# $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/Makefile.am 3713 2021-08-17 16:06:56Z depa $

include $(top_srcdir)/config/all.mk


SUBDIRS = lbto iif tcs_iif util motion_ctrl track_ctrl calunit_ctrl scicam_ctrl tiptilt_ctrl data_mgr obs_ctrl scripts

# Configuration files, go to $INSROOT/etc
etcdir=$(sysconfdir)
dist_etc_DATA =

# lib_LTLIBRARIES = libShinsUtil_SharknirType.la

# libShinsUtil_SharknirType_ladir = $(includedir)/Sharknir/util

# nobase_libShinsUtil_SharknirType_la_HEADERS = \
# util/shins_util.h \
# util/indiClient2.h \
# util/convert.h


# libShinsUtil_SharknirType_la_SOURCES = \
# util/shins_util.cpp \
# util/indiClient2.cpp


# libShinsUtil_SharknirType_la_LDFLAGS = -Wl,-no-undefined \
# -version-info $(LIBRARY_VERSION) \
# $(INDI_LDFLAGS) \
# $(NICE_LDFLAGS)

# libShinsUtil_SharknirType_la_LIBADD = \
# $(INDI_LIBS) \
# $(NICE_LIBS) \
# $(BOOST_THREAD_LIB) -lboost_chrono

# libShinsUtil_SharknirType_la_CXXFLAGS = -I. $(NICE_CXXFLAGS) $(INDI_CXXFLAGS)

# libShinsUtil_SharknirType_la_CXXFLAGS = -I. $(NICE_CXXFLAGS) $(INDI_CXXFLAGS)




bin_PROGRAMS =

check_PROGRAMS =


bin_SCRIPTS =
dist_bin_SCRIPTS = liifSnapshot.py liifSnapshotGUI
TESTS =


EXTRA_DIST =

